/*Ganze Seite*/

@font-face {
  font-family: 'MyriadWebPro';
  src: url('../../../../uploads/fonts/MyriadWebPro.eot');
  src: local('☺'), url('../../../../uploads/fonts/MyriadWebPro.woff') format('woff'), url('../../../../uploads/fonts/MyriadWebPro.ttf') format('truetype'), url('../../../../uploads/fonts/MyriadWebPro.svg#MyriadWebPro') format('svg');
}

@font-face {
  font-family: 'MyriadWebPro-Bold';
  src: url('../../../../uploads/fonts/MyriadWebPro-Bold.eot');
  src: local('☺'), url('../../../../uploads/fonts/MyriadWebPro-Bold.woff') format('woff'), url('../../../../uploads/fonts/MyriadWebPro-Bold.ttf') format('truetype'), url('../../../../uploads/fonts/MyriadWebPro-Bold.svg#MyriadWebPro-Bold') format('svg');
}

.js div {}

/* apply only on JavaScript enabled browsers */

body {
  padding: 0px;
  margin: 0px;
  font-family: Myriad, MyriadWebPro, Arial;
  font-size: 14px;
  line-height: 18px;
  height: 100%;
  background: url(../images/bg.jpg) repeat-x;
}

h1 {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 23px;
  line-height: 26px;
  margin-top: 0px;
}

h2 {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 18px;
  line-height: 23px;
  margin-top: 0px;
}

h3 {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 2px;
  margin-top: 0px;
}

p {
  margin-top: 0px;
  font-size: 14px;
  line-height: 18px;
}

a {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 14px;
  line-height: 18px;
  color: #C20602;
  text-decoration: none;
}

a:hover {
  color: #75010c;
}

strong {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
}

ul {
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
}

li {
  list-style: none;
}

img {
  border: 0;
}

/*Site*/

#header_wrap {
  width: 100%;
  height: 305px;
}

#header {
  width: 100%;
  min-width: 800px;
  height: 305px;
  margin-left: auto;
  margin-right: auto;
  background: url(../images/header.jpg) no-repeat center;
}

#header_content {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

a#top {
  display: none;
}

#wrap {
  height: 100%;
  width: 100%;
  min-width: 800px;
  margin-left: auto;
  margin-right: auto;
  background: url(../images/bg_area.jpg) no-repeat center top;
  margin-top: 0px;
}

#middle {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}

#content {
  width: 540px;
  margin-left: 260px;
  min-height: 450px;
  padding-bottom: 50px;
  height: 100%;
}

/*Header*/

#res_header,
#res_menu_item {
  display: none;
}

.menu-header-container {
  margin-left: auto;
  float: right;
  margin-top: 250px;
  margin-right: -217px;
  overflow: hidden;
  font-size: 12px;
}

#middle .menu-header-container {
  display: none;
}

.menu-header-container li {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  border-left: 2px solid #000;
  margin-top: -3px;
  margin-bottom: -3px;
}

.menu-header-container li:first-child {
  border: none;
}

.menu-header-container li a {
  color: #000000;
  font-size: 12px;
}

.menu-header-container li a:hover {
  color: #C20602;
}

.menu-header-container li.current_page_item a {
  color: #C20602;
}

#facebook {
  background: url(../images/facebook.png) no-repeat bottom;
  width: 117px;
  height: 35px;
  float: right;
  margin-top: 242px;
  margin-right: -450px;
  overflow: hidden;
}

#facebook:hover {
  background: url(../images/facebook_hover.png) no-repeat bottom;
}

#teaser_wrap {
  width: 350px;
  background: url(../images/teaser.png) no-repeat right bottom;
  margin-left: auto;
  float: right;
  text-transform: uppercase;
}

#teaser {
  margin-top: 5px;
  margin-left: 64px;
  margin-right: 25px;
  margin-bottom: 50px;
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 22px;
  line-height: 23px;
}

#logo {
  background: url(../images/logo.png) no-repeat left;
  width: 96px;
  height: 105px;
  float: left;
  margin-top: 170px;
  margin-left: 27px;
}

/*Navigation*/

#navi {
  margin-left: 8px;
  margin-top: -2px;
  float: left;
  width: 200px;
}

#navi h2.widgettitle {
  display: none;
}

#navi li.widget_pages {
  padding-left: 0px;
  padding-top: 0px;
}

#navi a {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 22px;
  line-height: 23px;
  color: #000000;
  text-transform: uppercase;
  height: 34px;
  width: 200px;
}

#navi ul {
  margin-bottom: 10px;
}

#navi ul.accordion-menu li {
  padding-left: 20px;
  padding-top: 5px;
  width: 100%;
  min-height: 34px;
  margin-bottom: -13px;
}

#navi ul.accordion-menu li:hover {
  background: url(../images/active_big.png) left top no-repeat;
}

#navi ul.accordion-menu li:hover a {
  color: #ebb005;
}

#navi ul.accordion-menu li:hover ul.children a {
  color: #000000;
}

#navi ul.accordion-menu li.current_page_item {
  background: url(../images/active_big.png) left top no-repeat;
}

#navi ul.accordion-menu .current_page_item a {
  color: #ebb005;
  padding-top: 2px;
}

#navi ul.accordion-menu ul.children {
  margin-top: 5px;
  margin-bottom: 20px;
}

#navi ul.accordion-menu .children li {
  padding-top: 0px;
  padding-left: 0px;
  min-height: 0px;
  margin-bottom: auto;
}

#navi ul.accordion-menu ul.children li:hover {
  background: none;
}

#navi ul.accordion-menu ul.children li a:hover {
  color: #C20602;
}

#navi ul.accordion-menu .children li.current_page_item {
  background: none;
}

#navi ul.accordion-menu .children .current_page_item a {
  color: #C20602;
}

#navi .current_page_parent a {
  color: #ebb005;
}

#navi li.current_page_parent {
  background: url(../images/active_big.png) left top no-repeat;
  height: auto;
}

#navi .children a {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
  background: none;
  padding-top: 0px;
}

#navi .menu-downloads-container li {
  padding-left: 20px;
  padding-top: 5px;
}

#navi .menu-downloads-container a {
  font-size: 16px;
}

#navi .menu-downloads-container a:hover {
  color: #C20602;
}

/*News*/

#news {
  height: 100%;
  display: table;
}

#news .line {
  width: 533px;
  height: 5px;
  background: url(../images/line.png) no-repeat;
  margin-top: 10px;
  margin-bottom: 10px;
}

#news .post {
  width: 533px;
}

#news .image {
  float: left;
}

#news img {
  width: 200px;
  height: 130px;
}

.attachment-post-thumbnail {
  width: 260px;
  height: 173px;
  float: left;
  margin-right: 25px;
}

#news .text {
  margin-right: 40px;
}

#news .post_with_thumb .text {
  margin-left: 210px;
}

#news .date {
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 5px;
}

#news .title {
  font-weight: bold;
  font-family: Myriad, MyriadWebPro-Bold, Arial;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 10px;
}

#news .link_wrap {
  margin-right: 0;
  float: right;
  height: 83px;
}

#news .link {
  margin-right: 10px;
  position: relative;
  top: 30px;
  padding: 0;
  height: 25px;
  width: 16px;
  background: url(../images/pfeil.png) no-repeat;
}

#news .link:hover {
  background: url(../images/pfeil_h.png) no-repeat;
}

#news p {
  margin: 0px;
  padding: 0px;
  display: inline;
}

#gallery #news .text {
  margin-left: 134px;
}

/*Thumbnail*/

img.wp-post-image {}

img.attachment-thumbnail {}

img.attachment-medium {}

img.attachment-large {}

img.attachment-full {}

img.attachment-news {
  float: left;
  margin-right: 20px;
}

/*Content*/

#content img.alignnone:first-child {
  margin-right: 20px;
  float: left;
}

#content img.wp-post-image {
  margin-bottom: 10px;
}

#content img.alignright {
  float: right;
}

#content table {
  width: 533px;
}

#content tr {
  background: url(../images/line.png) no-repeat 0 0;
}

/*#content tr:first-child {
	background: none;
	font-weight: bold;
    font-family: Myriad, MyriadWebPro-Bold, Arial;
}*/

#content td {
  padding-top: 5px;
  padding-right: 10px;
  vertical-align: top;
}

#content ul {}

#content li {
  padding-left: 10px;
  border-left: 2px solid #C20602;
  margin-bottom: 10px;
}

#content hr,
#sidebar hr {
  width: 533px;
  height: 5px;
  background: url(../images/line.png) no-repeat;
  margin: 0;
  border: none;
  margin-top: 10px;
  margin-bottom: 10px;
}

#sidebar hr {
  width: 180px;
  margin-left: 20px;
  margin-top: 40px;
}

#content #downloads {
  width: 533px;
  display: inline-block;
  clear: none;
  margin-top: 20px;
}

#content #downloads .download {
  padding-left: 40px;
  height: 34px;
  padding-top: 7px;
  margin-left: -6px;
}

#content #downloads a {}

#content #downloads .pdf {
  background: url(../images/icon_pdf.png) no-repeat;
}

#content #top {
  width: 533px;
  height: 11px;
  margin-top: 20px;
  margin-right: 17px;
  display: inline-block;
  clear: none;
  background: url(../images/pfeil-nachoben.png) no-repeat right;
}

.ngg-albumoverview,
.ngg-galleryoverview {
  clear: none !important;
  /*margin-left: -5px;*/
}

.ngg-gallery-thumbnail-box {
  margin-right: 0px !important;
}

.ngg-gallery-thumbnail img {
  margin-top: 4px !important;
  margin-right: 0px !important;
  margin-bottom: 4px !important;
  margin-left: 0px !important;
  padding: 4px !important;
}

/* Formular Akkredierung */

.akkredierung {
  padding-top: 10px;
}

.akkredierung input,
.akkredierung textarea {
  width: calc(100% - 20px);
  border: none;
  background: #ebb005;
  color: #C20605;
  font-size: 13px;
  line-height: 24px;
  height: 24px;
  padding-left: 10px;
  font-weight: bold;
}

.akkredierung textarea {
  height: auto;
  resize: vertical;
}

.akkredierung h3 {
  margin-bottom: 5px;
}

.akkredierung .desc {
  margin-top: 3px;
  margin-bottom: 15px;
  font-size: 13px;
}

.akkredierung p:empty {
  display: none;
}

.akkredierung .field {
  margin-bottom: 10px;
}

.akkredierung .req {
  display: inline;
  color: red;
}

.akkredierung .wpcf7-list-item {
  width: 50%;
  margin-left: 0;
}

.akkredierung .wpcf7-list-item input {
  width: auto;
  height: auto;
}

.akkredierung input[type="submit"] {
  background: none;
  color: #C20602;
  width: auto;
  float: right;
  background-image: url(../images/pfeil.png);
  background-repeat: no-repeat;
  background-position-x: right;
  padding-right: 23px;
}

/*IE6 */

.ie6 #logo {
  background: url(../images/logo_ie.png) no-repeat;
  margin-left: 14px;
}

.ie6 #teaser_wrap {
  background: url(../images/teaser_ie.png) no-repeat right bottom;
}

.ie6 .menu-header-container {
  margin-right: -500px;
}

.ie6 #navi {
  margin-left: 4px;
}

.ie6 #navi ul.accordion-menu li {
  margin-bottom: -5px;
}

.ie6 #navi ul.accordion-menu li:hover {
  background: url(../images/active_big_ie.png) left top no-repeat;
}

.ie6 #navi ul.accordion-menu li:hover a {
  color: #ebb005;
}

.ie6 #navi ul.accordion-menu li:hover ul.children a {
  color: #000000;
}

.ie6 #navi ul.accordion-menu li.current_page_item {
  background: url(../images/active_big_ie.png) left top no-repeat;
}

.ie6 #navi li.current_page_parent {
  background: url(../images/active_big_ie.png) left top no-repeat;
}

.ie6 #navi ul.accordion-menu .children li.current_page_item {
  background: none;
}

.ie6 #content {
  margin-left: 250px;
}

.ie6 #content hr {
  display: list-item;
  list-style: url(../images/line_ie.png) inside;
  filter: alpha(opacity=0);
  margin-left: -10px;
  width: 100%;
  background: none;
  margin-top: 0px;
  margin-bottom: 0px;
}

.ie6 #content #downloads .pdf {
  background: url(../images/icon_pdf_ie.png) no-repeat;
}

.ie6 #news .link {
  background: url(../images/pfeil_ie.png) no-repeat;
}

.ie6 #news .link:hover {
  background: url(../images/pfeil_h_ie.png) no-repeat;
}

/*Backend*/

.mceContentBody {
  background: none;
}